/**** MultiStep Form *****************************/
#welcome .signupWrap,
p.link,
.cta-text a {
  display: none;}

.formbox {
  display: inline-block;}

#registerMultiStepContainer {
  max-width: 350px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}

button.next {
  width: 100%;
  margin: 10px 0 0;
  max-width: inherit;}

.disclaimer {
  font-size: 11px;}

#registerMultiStepContainer .stepContent em {
  display: none; }

.stepsHandles {
  margin-bottom: 10px;
  float: left;
  width: 100%;}

.step-handle {
  background:#F8674D;
  float:left;
  height: 5px;
  margin-right: 1%;
  text-indent: -9999px;
  width: 19%;}

.active .step-handle {
  background-color:#1f728a;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 16px;
  line-height: 26px;
  padding: 0; }

.step-header strong {
  font-weight: 400; }

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row {
  padding: 0.5em 0; }

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM .row.birthday,
#registerMultiStepContainer FORM .row.select,
#registerMultiStepContainer FORM .row.text,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0.5em 0;
  clear: both;
  display: inline-block;
  width: 100%; }

#registerMultiStepContainer FORM .iam {
  padding-bottom: 0; }

#registerMultiStepContainer FORM .looking {
  padding-top: 0; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 14px;
  padding: 0 0 3px;
  float: left;
  margin: 0;
  text-align: left;
  color: #1f728a; }

#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT,
#c2aForm FORM .allfields {
  height: auto;
  padding: 0.4em 0;
  font-size: 14px;
  color: #222;
  line-height: inherit;
  border: 1px solid #fff;
  background: #fff;
  width: 100%;
  float: left; }

#registerMultiStepContainer FORM .birthday_month {
  width: 44%;
  margin-right: 1%; }

#registerMultiStepContainer FORM .birthday_day {
  width: 29%;
  margin-right: 1%; }

#registerMultiStepContainer FORM .birthday_year {
  width: 25%; }

#registerMultiStepContainer #progress-container {
  margin: 0 0 30px; }

#registerMultiStepContainer #progress-bar-container {
  height: 15px;
  overflow: hidden;
  background: #1f728a;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 15px;
  width: 0px;
  background: #F8674D; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1.2em;
  color: #1f728a;
  text-align: center;}

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.4em; }

/* Daniil 18.09.2014 */

#registerMultiStepContainer FORM .inputBox,
#registerMultiStepContainer FORM .textfieldz {
    padding: 0.4em;
}

.error {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  clear: both;
  display: block;
  height: auto;
  padding: 0.25em;
  text-align: center;
}

@media (max-width:1024px) {
#registerMultiStepContainer {
    display: block;
    margin: 0 auto;
    max-width: 350px;
  }
}